Bug 1463846 - VLC spews too many jobs messages
VLC spews too many jobs messages
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libupnp (Show other bugs)
24
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-21 17:42 EDT by cely
Modified: 2017-08-08 15:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 15:50:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cely 2017-06-21 17:42:07 EDT
Description of problem:

Browsing a UPNP server the console fills up with too many jobs messages.

Version-Release number of selected component (if applicable):
libupnp-1.6.21-1.fc24 

How reproducible:

Every time I've tried it


Steps to Reproduce:
1. launch vlc from terminal
2. Go to Local Network / UPNP
3. Browse a media server

Actual results:

Browsing fails
total jobs = 100, too many jobs
upnp services discovery error: UPNP_E_TIMEDOUT when trying the send() action with URL: [Removed]
upnp services discovery error: No response from browse() action

Expected results:
Browsing the media server without all the errors on the console

Additional info:

Found a page that might be related
http://blog.aplikacja.info/blog/2012/09/18/solved-too-many-jobs-case-in-libupnp/
Comment 1 Fedora End Of Life 2017-07-25 20:25:37 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2017-08-08 15:50:41 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.